
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>【LINUX学习】设置交换分区 / iVAN</title>

    <meta name="description" content="【LINUX学习】设置交换分区 当需要添加swap分区时,可以使用如下方法: 设置交换分区:1 以dd指令建立swapoff 2 mkswap 来将swapfile 格式化为swap的档案格式. 3 swapon 来启动该系统文件,使之成为swap[root@localhost ~]# dd if=/dev/zero f=/tmp/swap bs=4K count=1638216382+0 records in 16382+0 records out 67100672 bytes (67 MB) copied, 1.05299">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">【LINUX学习】设置交换分区</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>当需要添加swap分区时，可以使用如下方法：<br />
设置交换分区：<br /><strong>1 以dd指令建立swapoff<br />
2 mkswap 来将swapfile 格式化为swap的档案格式。<br />
3 swapon 来启动该系统文件，使之成为swap<br /></strong>[root@localhost ~]# <strong>dd if=/dev/zero f=/tmp/swap bs=4K count=16382<br /></strong>16382+0 records in<br />
16382+0 records out<br />
67100672 bytes (67 MB) copied, 1.05299 seconds, 63.7 MB/s<br /><strong>#mkswap 来将swapfile 格式化为swap的档案格式。<br /></strong>[root@localhost ~]# mkswap /tmp/swap<br />
Setting up swapspace version 1, size = 67096 kB<br />
[root@localhost ~]# free<br />
             total       used       free     shared    buffers     cached<br />
Mem:        473860     468516       5344          0      31996     328304<br />
-/+ buffers/cache:     108216     365644<br />
Swap:      1052216          0    1052216<br /><strong>#swapon 来启动该系统文件，使之成为swap<br /></strong>[root@localhost ~]# swapon /tmp/swap<br />
[root@localhost ~]# free<br />
             total       used       free     shared    buffers     cached<br />
Mem:        473860     468516       5344          0      32020     328328<br />
-/+ buffers/cache:     108168     365692<br />
Swap:      1117736          0    1117736<br /><strong>使用bc来验证一下。<br /></strong>[root@localhost ~]# bc<br />
bc 1.06<br />
Copyright 1991-1994, 1997, 1998, 2000 Free Software Foundation, Inc.<br />
This is free software with ABSOLUTELY NO WARRANTY.<br />
For details type `warranty'. <br />
1117736-1052216<br />
65520<br />
4*16382<br />
65528<br />
quit<br /><strong>#swapoff 该文件并再次验证。<br /></strong>[root@localhost ~]# swapoff /tmp/swap<br />
[root@localhost ~]# free<br />
             total       used       free     shared    buffers     cached<br />
Mem:        473860     468628       5232          0      32132     328776<br />
-/+ buffers/cache:     107720     366140<br />
Swap:      1052216          0    1052216</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-11 07:14:59</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong>         </div> -->
	</section>
	
	

		<div id="similar">

		<h3>【LINUX学习】设置交换分区的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pPXJY0p.html" rel="bookmark">linux中swap交换分区分区设置教程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				什么是swap分区 交换区可是看作是内存的一部分,只是它是从硬盘中划分出来的,它像windows下的虚拟内存,它的作用是缓存数据,划分它时,大小设成你的物理内存的大小的两倍. 设置swap交换分区 交换分区的大小分配推荐法则 内存小于4GB时,推荐不少于2GB的swap空间: 内存4GB~16GB,推荐不少于4GB的swap空间: 内存16GB~64GB,推荐不少于8GB的swap空间: 内存64GB~256GB,推荐不少于16GB的swap空间. 1.以root权限登录SSH,键入如下命令创建			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MlKZ6Lb.html" rel="bookmark">linux 增加swap&lpar;交换分区&rpar;的大小，以及还原</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				有的时候,我们要增加swap的大来,例如,安装oracle.下面说一下如何来增加交换分区的大小.   root@ubuntu:/home/zhangying# free -m  total used free shared buffers cached Mem: 3449 3256 193 0 723 1687 -/+ buffers/cache: 845 2604 Swap: 254 0 254 root@ubuntu:/home/zhangying# mkdir swap root@ubun			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bjmO5Nz.html" rel="bookmark">浅谈Linux服务器究竟设置多大交换分区合适</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				年前一客户来电,说他们信息中心机房一台Linux服务器运行缓慢,系统服务出现间歇性停止响应,让过去帮忙处理一下这一问题. 到达现场之后,发现此服务器的物理内存是16G,而最初装机的时候,系统管理人员却只分配了2G的虚拟内存.查看内存的使用状况,物理内存并没有完全耗尽,但虚拟内存已经耗尽,整个系统CPU负载和磁盘IO都非常高. 知道了问题所在是由于交换分区不足导致,那么解决方法就是:将虚拟内存通过虚拟文件的方式增加到8G,系统运行状况明显好转. 其实虚拟内存并不是等到物理内存用尽了才使用的,是否尽			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mvm7wNb.html" rel="bookmark">LFCS 系列第四讲：对存储设备分区、格式化文件系统和配置交换分区</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				LFCS 系列第四讲:对存储设备分区.格式化文件系统和配置交换分区 去年八月份,Linux 基金会发起了 LFCS(Linux 基金会认证系统管理员Linux Foundation Certified Sysadmin)认证,给所有系统管理员一个展现自己的机会.通过基础考试后,他们可以胜任在 Linux 上的整体运维工作:包括系统支持.一流水平的诊断和监控以及在必要之时向其他支持团队提交帮助请求等. LFCS 系列第四讲 需要注意的是,Linux 基金会认证是非常严格的,通过与否完全要看个人能力			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b3kE6gb.html" rel="bookmark">学习 Linux，101&colon; 创建分区和文件系统</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				概述 在本文中,学习磁盘分区和 Linux 文件系统相关内容.学习: 创建分区 使用 mkfs 命令来设置 ext2.ext3.ext4.xfs.Reiser v3 和 vfat 文件系统 创建和管理交换空间 本文帮助您准备 Linux Professional Institute's Junior Level Administration (LPIC-1) 考试 101 中主题 104 下的目标 104.1.该目标的权值为 2. 注意:本文包含适用于 LPI Exam 101: Objecti			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MYjxW5p.html" rel="bookmark">Linux Swap交换分区介绍总结</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Swap交换分区概念   什么是Linux swap space呢?我们先来看看下面两段关于Linux swap space的英文介绍资料:   Linux divides its physical RAM (random access memory) into chucks of memory called pages. Swapping is the process whereby a page of memory is copied to the preconfigured space o			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mx0WGGM.html" rel="bookmark">tomcat-Linux 交换分区jvm设置问题</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 Linux 交换分区jvm设置问题 问大神个问题,机器4g内存,挂了一个10g的交换分区,设置tomcat 启动的jvm为-Xmx 5g,可是启动服务后,发现-Xmx2422m只能这么大.是不是jvm不可以走交换分区,或者是什么原因? (java linux系统均为64bit) 解决方案 Linux Swap交换分区设置Linux Swap交换分区设置Linux Swap交换分区设置			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/boL4G3M.html" rel="bookmark">三种在Linux上创建或扩展交换分区的简单方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				用户可以在任何 Linux 操作系统的安装过程中或者是其它必要的时候创建交换空间.如果你在安装 Linux 的时候忘记了创建或是你想要再增加交换分区的空间,你随时都可以再创建或增加. 有时候在你安装后摇升级 RAM 的时候需要增加一点交换分区的空间,比如你要将你的系统的 RAM 从 1GB 升级到 2GB 你,那么你就不得不将你的交换分区空间也升级一下(从 2GB 到 4GB),这是因为它使用的容量是物理 RAM 的双倍容量.(LCTT 译注:其实这里是个误区,交换分区不一定非得是双倍的物理内存			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/baavXPb.html" rel="bookmark">Linux 交换分区 swap 虚拟内存深入分析</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				SWAP 分区是 Linux 的交换分区.交换分区实际存在于磁盘中,不过 Linux 系统可以将它当作内存使用,当物理真实内存不足的时候交换分区就可以和真实内存进行数据交换.简单地说就是从磁盘里拿出一块空间当作内存的储备区.虽说磁盘被拿来当作内存使用,但是速度还是磁盘的速度.可以想象下面一种日常生活的场景: 当你工作的时候一定是把桌洞里的东西拿出来放到桌面上,并且手里拿着一部分东西在操作,然后桌面和桌洞里的东西在不断的交换你手里的东西和桌面上的东西也一直在交换. 可以这么想:你从桌洞里拿出来了一			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/yMAaYQM.html" rel="bookmark" class="title">WebSphere Integration Developer指导教程 第4部分</a>
					<div>
						WebSphere Integration Developer 指导教程 第4部分 在面向服务的应用程序中利用可视化代码片段和业务状态机 引言 在本系列的 上一部分中,您利用 WebSphere In ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/VzwJaEp.html" rel="bookmark" class="title">ios-如何格式化字符串变量的数据？</a>
					<div>
						问题描述 如何格式化字符串变量的数据? 在NSString存日期: 1900-01-01T11:00:00 需要进行格式化,然后加了一个格式器: NSDateFormatter *df = [[NSD ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/yMAY6QM.html" rel="bookmark" class="title">jQuery&period;extend 函数详解</a>
					<div>
						JQuery的extend扩展方法:       Jquery的扩展方法extend是我们在写插件的过程中常用的方法,该方法有一些重载原型,在此,我们一起去了解了解.       一.Jquery的扩 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/jbEA5Ab.html" rel="bookmark" class="title">防火墙设计中的一些重点问题&lpar;2&rpar;</a>
					<div>
						4．透明性 防火墙的透明性指防火墙对于用户是透明的,在防火墙接入网络时,网络和用户无需做任何设置和改动,也根本意识不到防火墙的存在. 防火墙作为一个实际存在的物理设备,要想放入已存在地网络中又不对网络 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xp85XBz.html" rel="bookmark" class="title">Linux简明系统维护手册&lpar;三&rpar;</a>
					<div>
						(3)安装DHCP服务器 1.源程序下载地址是:ftp://ftp.isc.org/isc/dhcp/dhcp-3.0.tar.gz ,我们的版本是:dhcpd-3.0 2.复制到:/usr/loca ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Nz70lXb.html" rel="bookmark" class="title">分析MS SQL Server里函数的两种用法</a>
					<div>
						server|函数 SQL Server里函数的两种用法(可以代替游标) 1. 因为update里不能用存储过程,然而要根据更新表的某些字段还要进行计算.我们常常采用游标的方法,这里用函数的方法实现. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/apXAKQz.html" rel="bookmark" class="title">ASP&period;NET技巧：dot net html分析类库</a>
					<div>
						asp.net|技巧 这里有个 非常好的分析 html的 类.节约了不少时间. 项目地址http://www.codeplex.com/Wiki/View.aspx?ProjectName=htmla ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/0zGdQEb.html" rel="bookmark" class="title">Oracle中提取和存储数据库对象的DDL</a>
					<div>
						oracle|对象|数据|数据库     从对象(例如数据库表.索引.约束.触发器等)中提取DDL命令的普通方法涉及到的操作包括从这些对象中提取元数据(metadata),并把这些数据存储在内存中.尽 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/XMlGwDb.html" rel="bookmark" class="title">浅谈动作游戏中素材的处理</a>
					<div>
						这里的&quot;动作游戏&quot;泛指横版的动作闯关游戏,如灵翼兄的部分作品. 处理素材是制作游戏的第一步.又特别是象我这种对美工不自信的人士,寻找已月的游戏素材资源,即省时,又可在视觉上达到一种 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pm7BB7b.html" rel="bookmark" class="title">如何在ubuntu下开发ARM裸机程序</a>
					<div>
						在本文中,我们使用汇编跳转到C代码,来实现点亮led,其中注意的一点是sp的设置,其他就比较简单. bootsect代码如下: @*********************************** ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnxZerb.html" rel="bookmark" class="title">透视Ruby 1&period;9的Lambda函数</a>
					<div>
						Ruby的Block块是它的关键特色之一,用块能够写出简明且高度可重用的算法.即使没有别的用处,它 至少消弱了人们对循环敬畏的态度.这个概念在其他语言和理论中还被称为: ◆lambda函数 ◆匿名函数 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxPDxPM.html" rel="bookmark" class="title">编写第一个Django app，第四部分&mdash;&mdash;初控Django的管理员功能</a>
					<div>
						启用管理员功能 Django的管理员功能默认是不启用的--这是一个可选项.想要为你的程序 启用管理员功能,需要做这三样事情: 1.在INSTALLED_APPS设置中添加&quot;django.co ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Myr788p.html" rel="bookmark" class="title">教你用好杀毒软件的秘方</a>
					<div>
						  每次看到这些杀毒软件广告里火星文般难以读懂的技术卖点,小编就头疼的厉害,其实大家安装杀毒软件,无非就是图个放心,为了睡得踏实,尤其像小编这样以电脑为生存之本的初级小白领,那么如何用好杀毒软件呢?今 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z42N98M.html" rel="bookmark" class="title">Linux系统时间设置</a>
					<div>
						Linux时钟分为系统时钟(System Clock)和硬件(Real Time Clock,简称RTC)时钟.系统时钟是指当前Linux Kernel中的时钟,而硬件时钟则是主板上由电池供电的时钟, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze7jKxM.html" rel="bookmark" class="title">Win7批量修改文件名的方法</a>
					<div>
						  要实现Win7批量修改文件名 ,需要修改的文件放置在一个文件夹上面,然后将该文件夹拷贝到C盘的目录下.比如保存文件名为&quot;picture&quot;. 操作步骤 1. 然后点击开始菜单的& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWXA7Xp.html" rel="bookmark" class="title">怎么看电脑是不是双显卡？</a>
					<div>
						  双显卡电脑主要有2种情形:CPU集显+独立显卡.双独立显卡(可能还包含CPU集成显卡),相当于两个以上显卡,这种情况多数在一些高端电脑当中. ●怎么看电脑是不是双显卡? 想要查看电脑是不是双显卡, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9E3PkM.html" rel="bookmark" class="title">U盘久了没用读不出如何修复</a>
					<div>
						  U盘好久没用了,昨天插入到USB 接口上时,U盘的灯亮着,系统也检测到有USB 设备,可是盘符却一直没出来,试了几次都是这样,请问是不是U盘坏了?有没有软件可以修复呢? 问题解答:首先考虑是不是电 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKQQLOp.html" rel="bookmark" class="title">百度地图秘钥ak的获取</a>
					<div>
						原文:百度地图秘钥ak的获取 今天打开网站的时候出现了这个问题&quot;百度未授权使用地图API, 可能是因为您提供的密钥不是有效的百度开放平台密钥或此密钥未对本应用的百度地图JavasoriptA ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqA0EGM.html" rel="bookmark" class="title">nodejs-有用过去哪儿网的前端框架fekit的吗</a>
					<div>
						问题描述 有用过去哪儿网的前端框架fekit的吗 我使用fekit,执行min给文件压缩后,执行server发现每个静态文件都会有两个请求,一个是加了md5戳的和一个没加md5戳的,这个问题怎么解啊? ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKQenEp.html" rel="bookmark" class="title">网络编程-c&num;中，HttpWebRequest，WebClient，HttpClient有什么不同？</a>
					<div>
						问题描述 c#中,HttpWebRequest,WebClient,HttpClient有什么不同? 不是指这三个类定义的变量和方法有什么不同,而是用处有什么不同?为什么要特地定义出三个类?实际的软件 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6NVEgM.html" rel="bookmark" class="title">LOL与DOTA又起争论</a>
					<div>
						&amp;http://www.aliyun.com/zixun/aggregation/37954.html&quot;&gt;nbsp;    著名&lt;DOTA&gt;解说海涛一条转发的微博引 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjQeDWz.html" rel="bookmark" class="title">weblogic oom分析-weblogic内存溢出outofmemory日志分析</a>
					<div>
						问题描述 weblogic内存溢出outofmemory日志分析 软件环境: aix 6.1+weblogic10.3+oracle11系统每天同时在线人数100左右,数据库的数据量有多张频繁操作的表 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrWxwvp.html" rel="bookmark" class="title">javascript中，name和names作为数组名，数组长度为什么不一样？</a>
					<div>
						问题描述 javascript中,name和names作为数组名,数组长度为什么不一样? enter code here&lt;head&gt; &lt;meta http-equiv=&quot;C ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MY52EQM.html" rel="bookmark" class="title">HBase伪分布式安装&lpar;HDFS&rpar;&plus;ZooKeeper安装&plus;HBase数据操作&plus;HBase架构体系</a>
					<div>
						HBase1.2.2伪分布式安装(HDFS)+ZooKeeper-3.4.8安装配置+HBase表和数据操作+HBase的架构体系+单例安装,记录了在Ubuntu下对HBase1.2.2的实践操作,H ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bB11Kkz.html" rel="bookmark" class="title">sql查询时select id，＊无法查询</a>
					<div>
						问题描述 sql查询时select id,*无法查询 select id,* from table;-- 这句sql是错误的: select id,a.* from table a ;--这句就可以执 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZgnV5b.html" rel="bookmark" class="title">一家垂直门户网站推广策划方案</a>
					<div>
						中介交易 SEO诊断 淘宝客 云主机 技术大厅 最近给一家大型的手机销售的垂直门户网站写了个推广项目策划方案,虽然内容比较简单,但是个人觉得比较实用.分享出来,希望大家多提意见和建议. 一.项目概要: ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9x4ykb.html" rel="bookmark" class="title">javascript实现仿百度图片的瀑布流加载效果&lowbar;javascript技巧</a>
					<div>
						由于没有服务器,就用一个json字符串作为下拉时加载图片数据的来源了 html: &lt;!DOCTYPE html&gt; &lt;html&gt; &lt;head&gt; &lt;meta ht ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrqENxb.html" rel="bookmark" class="title">SplitterDistance必须在Panel1MinSize和Width-Panel2MinSize之间。这是什么异常？</a>
					<div>
						问题描述 拉动边框就发生这种错误. 解决方案 本帖最后由 zhanzhp 于 2014-09-25 11:26:11 编辑解决方案二:没用过这个,这个视频里面有?解决方案三:引用1楼guwei4037 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M60XEJz.html" rel="bookmark" class="title">何鸿燊之女：不相信父亲没有给她留任何财产</a>
					<div>
						1月27日早间消息,据外媒报道,博彩业巨头何鸿燊与原配夫人的女儿何超贤表示,不相信她的父亲没有为她的家庭留下任何财产. &lt;华尔街日报&gt;撰文称,何超贤近日表示,不相信她的父亲没有为她的家庭留 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1N1V5p.html" rel="bookmark" class="title">python3 类的属性、方法、封装、继承及小实例</a>
					<div>
						Python 类 Python中的类提供了面向对象编程的所有基本功能:类的继承机制允许多个基类,派生类可以覆盖基类中的任何方法,方法中可以调用基类中的同名方法. 对象可以包含任意数量和类型的数据. p ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.032 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
